#picture-wrap-gAUFrzkqpfuZ > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-hUKuroaqAfvE > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-lNKPWoaLfpwO > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-mNpuhoPVKfSE > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-qvKPMzugfAoO > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-iGfkrzFVpLKt > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-hEpaMJkqKgVZ > SPAN > DIV {
	padding-top:10px !important;
}
#picture-wrap-noKFWzkBfqMt > SPAN > DIV {
	padding-top:10px !important;
}

/*滚动数字*/
#component_umfaCTkMKuGO > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:40px !important;
}
#component_yIfkhJFrAbRO > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:40px !important;
}
#component_umAPMTkWKwjt > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:40px !important;
}
#component_tPfkrzuMKmFE > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:40px !important;
}
#component_umfaCTkMKuGO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:40px !important;
	font-weight:500 !important;
}
#component_yIfkhJFrAbRO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:40px !important;
	font-weight:500 !important;
}
#component_umAPMTkWKwjt > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:40px !important;
	font-weight:500 !important;
}
#component_tPfkrzuMKmFE > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:40px !important;
	font-weight:600 !important;
}
#component_umfaCTkMKuGO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:500 !important;
}
#component_yIfkhJFrAbRO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:500 !important;
}
#component_umAPMTkWKwjt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:500 !important;
}
#component_tPfkrzuMKmFE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:500 !important;
}


/*应用*/
#siteblocks-setting-wrap-BoUuMzakGBPE .blockCon24004 .Flex .banner-name {
	font-family:Poppins !important;
	font-size:20px !important;
	font-weight:500 !important;
}

/*食谱展示*/
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(1) > DIV > DIV:nth-child(2) {
	border-radius:200px !important;
}



#siteblocks-setting-wrap-qNfkWovEUVwO .blockCon19434 .banner-docs {
	text-align:center !important;
	font-size:20px !important;
	color:rgb(51,51,51) !important;
	font-weight:500 !important;
	padding-top:10px !important;
}

#blockCon19434 > DIV:nth-child(1) > DIV > H2 {
	margin-bottom:10px !important;
}




#siteblocks-setting-wrap-qNfkWovEUVwO .blockCon19434 .blockCon19434-bottom-gallery .blockCon19434-gallery-list .blockCon19434-gallery-item {
	padding-left:10px !important;
	padding-right:10px !important;
}



#siteblocks-setting-wrap-BoUuMzakGBPE > DIV {
	margin-top:-20px !important;
}


/*客户评论*/
#location_mUparJvtCFfE > DIV > DIV:nth-child(2) {
	margin-bottom:20px !important;
}
#location_mUparJvtCFfE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > H2 > SPAN > SPAN {
	color:rgb(51,51,51) !important;
}
#location_mUparJvtCFfE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > SPAN > SPAN > SPAN {
	color:rgb(0,76,147) !important;
	letter-spacing:2px !important;
	font-weight:500 !important;
}
#location_mUparJvtCFfE > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	color:rgb(0,76,147) !important;
	display:none !important;
}
#location_mUparJvtCFfE > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	color:rgb(0,76,147) !important;
	display:none !important;
}
#location_mUparJvtCFfE > DIV {
	padding-top:5px !important;
}

/*客户评论*/
#siteblocks-setting-wrap-mUparJvtCFfE .images18304 .slick-slide .banner-name {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
#siteblocks-setting-wrap-mUparJvtCFfE .images18304 .slick-slide .banner-docs {
	font-size:16px !important;
	color:rgb(0,76,147) !important;
	font-weight:500 !important;
}
#column_1765779565246 > div:nth-child(2) > div{
	width: 20%!important;
}

/*faq*/
#location_pyKkiUAJSDpZ > DIV {
	padding-top:0px !important;
}

/*首页食谱*/
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > A > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > A > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > A > PICTURE > IMG {
	border-radius:200px !important;
}
#blockCon19434 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > A > PICTURE > IMG {
	border-radius:200px !important;
}


/*移动端优势隐藏*/
@media screen and (max-width:500px) {
	#outerContainer_1765779556046 {
	display:none !important;
}
}

@media screen and (max-width:500px) {
	#component_ygfaCoPrJRZt > DIV > DIV > DIV > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_opfPNUAeoSqE > DIV > DIV > DIV > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#column_1765800484030 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#blockCon19434 > DIV:nth-child(1) > DIV > H2 > DIV {
	font-size:30px !important;
}
#blockCon19434 > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_FGpaMTQZEJbO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_NdAFrzvewknO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_NdAFrzvewknO > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#siteblocks-setting-wrap-rApuCTvlUtGj > DIV > DIV > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#column_1765857498197 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_GmUuCyZIrzwt > DIV > DIV {
	text-align:left !important;
	font-size:18px !important;
}
#component_twfFhJRMraVZ > DIV {
	padding-left:0px !important;
}
}
@media screen and (max-width:500px) {
	#component_opfPNUAeoSqE > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
	line-height:38px !important;
}
#component_opfPNUAeoSqE > DIV > DIV > DIV {
	line-height:46px !important;
}
}

/*移动端关于我们页面*/
@media screen and (max-width:500px) {
	#component_pGfPDAUzJpZE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rCAuiUfJzLej > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pLpuDfAoeajE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}
/*产品页面*/
@media screen and (max-width:500px) {
	#component_AyAaMnjICSBt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_uEKarItnFBOZ > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

/*AGAR页面*/
@media screen and (max-width:500px) {
	#component_gWfPNKpTCVaj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_dpfuYUAeWCit > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
#component_lLKkiApTFHCE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_gpUaiKAJrDuj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
#component_fgfPYKpoGCUt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_iLfuYpATGsME > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_wRAaDKpoSWej > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_kqpuiUfzIYMZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#column_1765891728126 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#column_1765891555497 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#column_1765890002959 {
	margin-bottom:20px !important;
}
#column_1765890039905 {
	margin-bottom:20px !important;
}
}

/*Recipes页面*/
@media screen and (max-width:500px) {
	#blockCon19434 > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_CNparoetysuZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
#component_rpAPhezSKgZO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_DbAFWJdveUZO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CVfkMeyInLvj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rgfkCozBNaDt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_EdAkMJoDnvUt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#outerContainer_1765872481399 {
	display:none !important;
}
#component_caKFNfhqtCVZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


/*NEWS页面*/
@media screen and (max-width:500px) {
	#component_wRKPhJyFBuVO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_ObAaheRHTvoj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}



#location_ptKaYfpzFQEj > DIV > DIV > DIV > DIV:nth-child(3) > UL > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#location_ptKaYfpzFQEj > DIV > DIV > DIV > DIV:nth-child(3) > UL > DIV > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
	margin-right:0px !important;
}

@media screen and (max-width:500px) {
	#component_tJKFMovOrgCj > DIV {
	padding-left:0px !important;
}
#component_tDpuWobZhBSE > DIV {
	padding-right:0px !important;
}
#component_okfaCzbEWBgZ > DIV {
	padding-left:0px !important;
}
#component_rWKPrTlOCfSZ > DIV {
	padding-right:0px !important;
}
#blockCon19434 > DIV:nth-child(1) > DIV > H2 > DIV {
	padding-top:40px !important;
}
}